.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-2.432000px;}
.ls13{letter-spacing:-0.800000px;}
.ls5{letter-spacing:-0.017600px;}
.ls11{letter-spacing:-0.016000px;}
.ls7{letter-spacing:-0.013200px;}
.ls12{letter-spacing:-0.012800px;}
.lse{letter-spacing:-0.009600px;}
.ls6{letter-spacing:-0.008800px;}
.lsc{letter-spacing:-0.006400px;}
.ls3{letter-spacing:-0.004400px;}
.ls14{letter-spacing:-0.003200px;}
.ls1{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.003200px;}
.ls4{letter-spacing:0.004400px;}
.lsa{letter-spacing:0.006400px;}
.ls2{letter-spacing:0.008800px;}
.lsb{letter-spacing:0.009600px;}
.ls15{letter-spacing:0.012800px;}
.lsd{letter-spacing:0.016000px;}
.ls8{letter-spacing:0.022000px;}
.ls0{letter-spacing:0.028800px;}
.ls9{letter-spacing:0.048400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws24{word-spacing:-8.910000px;}
.wsf{word-spacing:-8.888000px;}
.ws1c{word-spacing:-4.791600px;}
.ws1b{word-spacing:-4.554000px;}
.ws13{word-spacing:-2.538800px;}
.wsb{word-spacing:-2.270400px;}
.ws23{word-spacing:-1.632400px;}
.ws2c{word-spacing:-1.289600px;}
.ws29{word-spacing:-1.280000px;}
.ws2f{word-spacing:-1.152000px;}
.ws31{word-spacing:-1.142400px;}
.ws33{word-spacing:-1.139200px;}
.ws35{word-spacing:-0.667200px;}
.ws7{word-spacing:-0.598400px;}
.ws14{word-spacing:-0.510400px;}
.ws3{word-spacing:-0.215600px;}
.ws0{word-spacing:-0.028800px;}
.ws2a{word-spacing:-0.016000px;}
.ws26{word-spacing:-0.009600px;}
.ws20{word-spacing:-0.004400px;}
.ws2d{word-spacing:-0.003200px;}
.ws1{word-spacing:0.000000px;}
.ws34{word-spacing:0.003200px;}
.ws9{word-spacing:0.004400px;}
.ws28{word-spacing:0.006400px;}
.wse{word-spacing:0.008800px;}
.ws2b{word-spacing:0.009600px;}
.ws30{word-spacing:0.012800px;}
.ws1a{word-spacing:0.013200px;}
.ws2e{word-spacing:0.016000px;}
.ws2{word-spacing:0.193600px;}
.ws6{word-spacing:0.338800px;}
.ws5{word-spacing:0.352000px;}
.ws18{word-spacing:0.616000px;}
.wsc{word-spacing:0.633600px;}
.ws4{word-spacing:0.893200px;}
.ws10{word-spacing:1.091200px;}
.ws11{word-spacing:1.135200px;}
.ws19{word-spacing:1.188000px;}
.ws32{word-spacing:1.584000px;}
.ws12{word-spacing:2.178000px;}
.ws1f{word-spacing:2.191200px;}
.ws27{word-spacing:2.320000px;}
.ws8{word-spacing:2.384800px;}
.wsd{word-spacing:3.674000px;}
.ws16{word-spacing:3.713600px;}
.ws17{word-spacing:3.898400px;}
.ws25{word-spacing:3.999600px;}
.wsa{word-spacing:9.099200px;}
.ws1e{word-spacing:14.845600px;}
.ws1d{word-spacing:14.858800px;}
.ws21{word-spacing:16.244800px;}
.ws22{word-spacing:17.058800px;}
.ws15{word-spacing:17.771600px;}
._8{margin-left:-12.940400px;}
._6{margin-left:-11.440000px;}
._b{margin-left:-8.956800px;}
._24{margin-left:-5.966400px;}
._2{margin-left:-4.449600px;}
._5{margin-left:-3.310000px;}
._0{margin-left:-2.184000px;}
._4{margin-left:-1.073600px;}
._3{width:1.060400px;}
._1{width:2.184000px;}
._7{width:3.452400px;}
._1b{width:195.740800px;}
._1c{width:328.867200px;}
._1d{width:337.075200px;}
._1a{width:354.462400px;}
._17{width:357.264000px;}
._a{width:367.054400px;}
._18{width:476.048000px;}
._21{width:481.326400px;}
._20{width:502.128000px;}
._1f{width:513.648000px;}
._1e{width:522.070800px;}
._22{width:525.168000px;}
._9{width:625.139200px;}
._23{width:896.492800px;}
._10{width:961.019200px;}
._d{width:1067.017600px;}
._19{width:1115.534400px;}
._e{width:1118.590400px;}
._c{width:1123.726400px;}
._13{width:1126.345600px;}
._11{width:1141.116800px;}
._f{width:1148.499200px;}
._12{width:1160.345600px;}
._16{width:1173.936000px;}
._15{width:1239.644800px;}
._14{width:1260.105600px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(237,28,36);}
.fc1{color:rgb(0,2,10);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:4.722800px;}
.fs7{font-size:13.992000px;}
.fs5{font-size:18.656000px;}
.fs6{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.y5a{bottom:19.398052px;}
.y0{bottom:28.898693px;}
.y18{bottom:48.851444px;}
.y59{bottom:49.390209px;}
.y58{bottom:64.386288px;}
.y17{bottom:69.158321px;}
.y1e{bottom:75.407780px;}
.y57{bottom:79.382366px;}
.y16{bottom:89.465198px;}
.y15{bottom:109.772075px;}
.y1d{bottom:109.773793px;}
.y20{bottom:111.689542px;}
.y1c{bottom:130.080671px;}
.y56{bottom:135.149658px;}
.y14{bottom:144.138088px;}
.y55{bottom:147.646077px;}
.y54{bottom:160.142497px;}
.y13{bottom:164.444965px;}
.y1b{bottom:164.446684px;}
.y53{bottom:172.638916px;}
.y12{bottom:184.751842px;}
.y1a{bottom:184.753561px;}
.y52{bottom:185.135336px;}
.y51{bottom:197.631756px;}
.y11{bottom:205.058720px;}
.y19{bottom:205.060438px;}
.y50{bottom:210.128175px;}
.y4f{bottom:222.624595px;}
.y4d{bottom:222.624907px;}
.y4e{bottom:225.745654px;}
.y4c{bottom:235.121327px;}
.y10{bottom:239.424733px;}
.yf{bottom:283.913255px;}
.ye{bottom:304.220132px;}
.y49{bottom:312.327075px;}
.y4b{bottom:312.327699px;}
.y4a{bottom:316.489111px;}
.yd{bottom:324.527009px;}
.y48{bottom:335.758447px;}
.yc{bottom:344.833886px;}
.y47{bottom:359.189820px;}
.yb{bottom:365.140763px;}
.y46{bottom:382.621192px;}
.ya{bottom:399.506776px;}
.y45{bottom:406.052565px;}
.y9{bottom:419.813654px;}
.y44{bottom:429.483937px;}
.y8{bottom:440.120531px;}
.y43{bottom:452.915310px;}
.y7{bottom:460.427408px;}
.y42{bottom:476.346682px;}
.y6{bottom:480.734285px;}
.y41{bottom:499.778055px;}
.y5{bottom:501.041162px;}
.y4{bottom:521.348039px;}
.y40{bottom:523.209427px;}
.y3f{bottom:546.640800px;}
.y3e{bottom:570.072173px;}
.y3d{bottom:593.503545px;}
.y3c{bottom:616.934918px;}
.y3b{bottom:640.366290px;}
.y3a{bottom:663.797663px;}
.y39{bottom:687.229035px;}
.y1f{bottom:698.803196px;}
.y38{bottom:710.660408px;}
.y37{bottom:734.091780px;}
.y36{bottom:757.523153px;}
.y35{bottom:780.954525px;}
.y34{bottom:805.854264px;}
.y33{bottom:807.322630px;}
.y32{bottom:832.221119px;}
.y31{bottom:833.689485px;}
.y30{bottom:858.587974px;}
.y2f{bottom:860.056340px;}
.y2e{bottom:883.487712px;}
.y2d{bottom:906.919085px;}
.y2c{bottom:930.350458px;}
.y2b{bottom:953.781830px;}
.y2a{bottom:977.213203px;}
.y29{bottom:1002.519085px;}
.y28{bottom:1017.515163px;}
.y27{bottom:1019.389673px;}
.y26{bottom:1042.821046px;}
.y25{bottom:1066.252418px;}
.y24{bottom:1091.980065px;}
.y23{bottom:1131.109520px;}
.y3{bottom:1132.359193px;}
.y22{bottom:1156.103922px;}
.y2{bottom:1157.353595px;}
.y21{bottom:1181.097386px;}
.y1{bottom:1182.347059px;}
.h5{height:3.405139px;}
.ha{height:13.334376px;}
.h8{height:13.450976px;}
.h9{height:22.872000px;}
.h7{height:23.072000px;}
.h4{height:31.724000px;}
.h3{height:40.376000px;}
.h2{height:51.912000px;}
.h6{height:1096.588235px;}
.h1{height:1180.160131px;}
.h0{height:1237.176471px;}
.w1{width:898.983660px;}
.w2{width:899.764706px;}
.w0{width:956.000000px;}
.x0{left:28.898693px;}
.x13{left:45.238170px;}
.x8{left:52.267582px;}
.x4{left:84.352941px;}
.x14{left:149.072892px;}
.x11{left:150.715743px;}
.x15{left:153.099026px;}
.xa{left:328.286651px;}
.x9{left:352.166656px;}
.x12{left:474.180686px;}
.x5{left:492.057574px;}
.xf{left:521.829788px;}
.x2{left:532.017124px;}
.xc{left:542.399409px;}
.xb{left:570.078421px;}
.x10{left:584.036021px;}
.x3{left:734.585714px;}
.x1{left:750.816157px;}
.xe{left:760.904769px;}
.x7{left:769.008275px;}
.xd{left:787.990186px;}
.x6{left:902.217033px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-2.075849pt;}
.ls13{letter-spacing:-0.682845pt;}
.ls5{letter-spacing:-0.015023pt;}
.ls11{letter-spacing:-0.013657pt;}
.ls7{letter-spacing:-0.011267pt;}
.ls12{letter-spacing:-0.010926pt;}
.lse{letter-spacing:-0.008194pt;}
.ls6{letter-spacing:-0.007511pt;}
.lsc{letter-spacing:-0.005463pt;}
.ls3{letter-spacing:-0.003756pt;}
.ls14{letter-spacing:-0.002731pt;}
.ls1{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.002731pt;}
.ls4{letter-spacing:0.003756pt;}
.lsa{letter-spacing:0.005463pt;}
.ls2{letter-spacing:0.007511pt;}
.lsb{letter-spacing:0.008194pt;}
.ls15{letter-spacing:0.010926pt;}
.lsd{letter-spacing:0.013657pt;}
.ls8{letter-spacing:0.018778pt;}
.ls0{letter-spacing:0.024582pt;}
.ls9{letter-spacing:0.041312pt;}
.ws24{word-spacing:-7.605188pt;}
.wsf{word-spacing:-7.586410pt;}
.ws1c{word-spacing:-4.089901pt;}
.ws1b{word-spacing:-3.887096pt;}
.ws13{word-spacing:-2.167009pt;}
.wsb{word-spacing:-1.937915pt;}
.ws23{word-spacing:-1.393346pt;}
.ws2c{word-spacing:-1.100746pt;}
.ws29{word-spacing:-1.092552pt;}
.ws2f{word-spacing:-0.983297pt;}
.ws31{word-spacing:-0.975103pt;}
.ws33{word-spacing:-0.972372pt;}
.ws35{word-spacing:-0.569493pt;}
.ws7{word-spacing:-0.510768pt;}
.ws14{word-spacing:-0.435655pt;}
.ws3{word-spacing:-0.184027pt;}
.ws0{word-spacing:-0.024582pt;}
.ws2a{word-spacing:-0.013657pt;}
.ws26{word-spacing:-0.008194pt;}
.ws20{word-spacing:-0.003756pt;}
.ws2d{word-spacing:-0.002731pt;}
.ws1{word-spacing:0.000000pt;}
.ws34{word-spacing:0.002731pt;}
.ws9{word-spacing:0.003756pt;}
.ws28{word-spacing:0.005463pt;}
.wse{word-spacing:0.007511pt;}
.ws2b{word-spacing:0.008194pt;}
.ws30{word-spacing:0.010926pt;}
.ws1a{word-spacing:0.011267pt;}
.ws2e{word-spacing:0.013657pt;}
.ws2{word-spacing:0.165249pt;}
.ws6{word-spacing:0.289185pt;}
.ws5{word-spacing:0.300452pt;}
.ws18{word-spacing:0.525791pt;}
.wsc{word-spacing:0.540813pt;}
.ws4{word-spacing:0.762397pt;}
.ws10{word-spacing:0.931401pt;}
.ws11{word-spacing:0.968957pt;}
.ws19{word-spacing:1.014025pt;}
.ws32{word-spacing:1.352033pt;}
.ws12{word-spacing:1.859046pt;}
.ws1f{word-spacing:1.870313pt;}
.ws27{word-spacing:1.980251pt;}
.ws8{word-spacing:2.035562pt;}
.wsd{word-spacing:3.135967pt;}
.ws16{word-spacing:3.169767pt;}
.ws17{word-spacing:3.327505pt;}
.ws25{word-spacing:3.413885pt;}
.wsa{word-spacing:7.766681pt;}
.ws1e{word-spacing:12.671558pt;}
.ws1d{word-spacing:12.682825pt;}
.ws21{word-spacing:13.865854pt;}
.ws22{word-spacing:14.560649pt;}
.ws15{word-spacing:15.169064pt;}
._8{margin-left:-11.045362pt;}
._6{margin-left:-9.764686pt;}
._b{margin-left:-7.645135pt;}
._24{margin-left:-5.092659pt;}
._2{margin-left:-3.797985pt;}
._5{margin-left:-2.825272pt;}
._0{margin-left:-1.864167pt;}
._4{margin-left:-0.916378pt;}
._3{width:0.905111pt;}
._1{width:1.864167pt;}
._7{width:2.946818pt;}
._1b{width:167.075829pt;}
._1c{width:280.706731pt;}
._1d{width:287.712723pt;}
._1a{width:302.553680pt;}
._17{width:304.945004pt;}
._a{width:313.301664pt;}
._18{width:406.333858pt;}
._21{width:410.839270pt;}
._20{width:428.594611pt;}
._1f{width:438.427582pt;}
._1e{width:445.616917pt;}
._22{width:448.260552pt;}
._9{width:533.591618pt;}
._23{width:765.207244pt;}
._10{width:820.284171pt;}
._d{width:910.759792pt;}
._19{width:952.171622pt;}
._e{width:954.780090pt;}
._c{width:959.163956pt;}
._13{width:961.399592pt;}
._11{width:974.007645pt;}
._f{width:980.308941pt;}
._12{width:990.420512pt;}
._16{width:1002.020686pt;}
._15{width:1058.106859pt;}
._14{width:1075.571307pt;}
.fs3{font-size:4.031177pt;}
.fs7{font-size:11.942962pt;}
.fs5{font-size:15.923950pt;}
.fs6{font-size:20.485356pt;}
.fs4{font-size:27.313808pt;}
.fs2{font-size:37.556485pt;}
.fs1{font-size:47.799163pt;}
.fs0{font-size:61.456067pt;}
.y5a{bottom:16.557333pt;}
.y0{bottom:24.666667pt;}
.y18{bottom:41.697467pt;}
.y59{bottom:42.157333pt;}
.y58{bottom:54.957333pt;}
.y17{bottom:59.030533pt;}
.y1e{bottom:64.364800pt;}
.y57{bottom:67.757333pt;}
.y16{bottom:76.363600pt;}
.y15{bottom:93.696667pt;}
.y1d{bottom:93.698133pt;}
.y20{bottom:95.333333pt;}
.y1c{bottom:111.031200pt;}
.y56{bottom:115.357867pt;}
.y14{bottom:123.030000pt;}
.y55{bottom:126.024267pt;}
.y54{bottom:136.690667pt;}
.y13{bottom:140.363067pt;}
.y1b{bottom:140.364533pt;}
.y53{bottom:147.357067pt;}
.y12{bottom:157.696133pt;}
.y1a{bottom:157.697600pt;}
.y52{bottom:158.023467pt;}
.y51{bottom:168.689867pt;}
.y11{bottom:175.029200pt;}
.y19{bottom:175.030667pt;}
.y50{bottom:179.356267pt;}
.y4f{bottom:190.022667pt;}
.y4d{bottom:190.022933pt;}
.y4e{bottom:192.686667pt;}
.y4c{bottom:200.689333pt;}
.y10{bottom:204.362533pt;}
.yf{bottom:242.336000pt;}
.ye{bottom:259.669067pt;}
.y49{bottom:266.588800pt;}
.y4b{bottom:266.589333pt;}
.y4a{bottom:270.141333pt;}
.yd{bottom:277.002133pt;}
.y48{bottom:286.588800pt;}
.yc{bottom:294.335200pt;}
.y47{bottom:306.588800pt;}
.yb{bottom:311.668267pt;}
.y46{bottom:326.588800pt;}
.ya{bottom:341.001600pt;}
.y45{bottom:346.588800pt;}
.y9{bottom:358.334667pt;}
.y44{bottom:366.588800pt;}
.y8{bottom:375.667733pt;}
.y43{bottom:386.588800pt;}
.y7{bottom:393.000800pt;}
.y42{bottom:406.588800pt;}
.y6{bottom:410.333867pt;}
.y41{bottom:426.588800pt;}
.y5{bottom:427.666933pt;}
.y4{bottom:445.000000pt;}
.y40{bottom:446.588800pt;}
.y3f{bottom:466.588800pt;}
.y3e{bottom:486.588800pt;}
.y3d{bottom:506.588800pt;}
.y3c{bottom:526.588800pt;}
.y3b{bottom:546.588800pt;}
.y3a{bottom:566.588800pt;}
.y39{bottom:586.588800pt;}
.y1f{bottom:596.468000pt;}
.y38{bottom:606.588800pt;}
.y37{bottom:626.588800pt;}
.y36{bottom:646.588800pt;}
.y35{bottom:666.588800pt;}
.y34{bottom:687.842133pt;}
.y33{bottom:689.095467pt;}
.y32{bottom:710.347733pt;}
.y31{bottom:711.601067pt;}
.y30{bottom:732.853333pt;}
.y2f{bottom:734.106667pt;}
.y2e{bottom:754.106667pt;}
.y2d{bottom:774.106667pt;}
.y2c{bottom:794.106667pt;}
.y2b{bottom:814.106667pt;}
.y2a{bottom:834.106667pt;}
.y29{bottom:855.706667pt;}
.y28{bottom:868.506667pt;}
.y27{bottom:870.106667pt;}
.y26{bottom:890.106667pt;}
.y25{bottom:910.106667pt;}
.y24{bottom:932.066667pt;}
.y23{bottom:965.465867pt;}
.y3{bottom:966.532533pt;}
.y22{bottom:986.800000pt;}
.y2{bottom:987.866667pt;}
.y21{bottom:1008.133333pt;}
.y1{bottom:1009.200000pt;}
.h5{height:2.906478pt;}
.ha{height:11.381643pt;}
.h8{height:11.481168pt;}
.h9{height:19.522544pt;}
.h7{height:19.693255pt;}
.h4{height:27.078226pt;}
.h3{height:34.463197pt;}
.h2{height:44.309824pt;}
.h6{height:936.000000pt;}
.h1{height:1007.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:767.333333pt;}
.w2{width:768.000000pt;}
.w0{width:816.000000pt;}
.x0{left:24.666667pt;}
.x13{left:38.613333pt;}
.x8{left:44.613333pt;}
.x4{left:72.000000pt;}
.x14{left:127.242133pt;}
.x11{left:128.644400pt;}
.x15{left:130.678667pt;}
.xa{left:280.211200pt;}
.x9{left:300.594133pt;}
.x12{left:404.740000pt;}
.x5{left:419.998933pt;}
.xf{left:445.411200pt;}
.x2{left:454.106667pt;}
.xc{left:462.968533pt;}
.xb{left:486.594133pt;}
.x10{left:498.507733pt;}
.x3{left:627.010400pt;}
.x1{left:640.864000pt;}
.xe{left:649.475200pt;}
.x7{left:656.392000pt;}
.xd{left:672.594133pt;}
.x6{left:770.093200pt;}
}
